/*
Theme Name: Meals On Wheels
Theme URI: https://meshwpsupport.com/
Version: 1.0
Description: Meals on wheels theme
Author: MeshWPSupport team
Author URI: https://meshwpsupport.com/
template: bb-theme
*/

/* Add your custom styles here... */ 
/*
* Header
*/
/* top header */
.h-meals a:not(.h-meals .sub-menu a) {
	border: 2px solid #0072ce;
	color: #ffffff !important;
	background: #0072ce !important;
}
.h-meals a:hover:not(.h-meals .sub-menu a) {
	border: 2px solid #0072ce !important;
	color: #0072ce !important;
	background-color: #ffffff00 !important;
}
.h-senior a {
	border: 2px solid #ff9c1c;
	color: #ffffff !important;
	background: #ff9c1c !important;
}
.h-senior a:hover {
	border: 2px solid #ff9c1c !important;
	color: #ff9c1c !important;
	background-color: #ffffff00 !important;
}
.h-volunteer a:not(.h-volunteer .sub-menu a) {
	border: 2px solid #97d700;
	color: #ffffff !important;
	background: #97d700 !important;
}
.h-volunteer a:hover:not(.h-volunteer .sub-menu a){
	border: 2px solid #97d700 !important;
	color: #97d700 !important;
	background-color: #ffffff00 !important;
}
.h-donate a {
	border: 2px solid #a6192e;
	color: #ffffff !important;
	background: #a6192e !important;
}
.h-donate a:hover {
	border: 2px solid #a6192e !important;
	color: #a6192e !important;
	background-color: #ffffff00 !important;
}
/* .h-meals a +.fl-menu-toggle,.h-senior a +.fl-menu-toggle, .h-volunteer a +.fl-menu-toggle, .h-donate a +.fl-menu-toggle {
	color: #fff;
} */

.h-meals a,.h-senior a, .h-volunteer a, .h-donate a {
	/* font-size: 18px;
	padding: 8px 20px !important; */
	border-radius: 4px;
}
@media screen and (min-width: 993px) {
	.h-phone a {
		display: none;
	}
}
.h-phone a {
	text-align: center;
}
/**
* Gravity forms
**/
/* GF donate */
.page-id-17 #input_1_26 input[type=radio] {
	display: none
}
.page-id-17 ul#input_1_26 li label {
    display: flex;
	margin: 0 auto;
    padding: 20px 40px;
    border-radius: 6px;
	justify-content: center;
    background: #0072ce;
	color: #fff;
}
.page-id-17 ul#input_1_26 li {
	border-radius: 6px;
	margin-right: 0;
}
.page-id-17 label.donate_active  {
  background: #97d700 !important;
}

#label_1_21_0, #label_1_21_1 {
	font-size: 16px;
}
/* End GF donate*/
/* Gravitu forms delivery register */
#gform_fields_5 hr {
	border-top: 1px solid #000000 !important;
	margin-top: 2px !important;
	margin-bottom: 2px !important;
}